import itkConfig
import warnings

warnings.warn("ITKBinaryMathematicalMorphology is deprecated; Use from itk import ITKBinaryMathematicalMorphology' instead.")

import itkBase
itkBase.LoadModule('ITKBinaryMathematicalMorphology')
del itkBase
